@font-face {
    font-family: "PT Sans";
    src: url("../fonts/PT_Sans/PTSans-Regular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}


@font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto/Roboto-Regular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "AmazonEmber_Rg";
    src: url("../fonts/Ember/AmazonEmber_Rg.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* модальное окно для всех страниц */
#modal_all {
    padding: 42px 30px 30px 30px;
}

.boxmodal__title {
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 15px;
}


#contUsSucces {
    width: 26%;
    margin: 0 auto;
}

.modaal_top_p {
    font-size: 20px;
    text-align: center;
    margin-bottom: 26px;
    font-weight: 600;
}


.btn_mobile_table {
    display: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}
/* .dropdown_mobile {
    position: relative;
    display: inline-block;
} */

.menu_item_attachment {
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    top: 33px;
    background: #FFFFFF;

    min-width: 417px;
    border-top: solid 4px #0079A4;
    box-shadow: 4px 4px 4px #DAEEF5;
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    text-decoration: none;
    display: block;
}

.dropdown-content_agency{
    min-width: 180px !important;
}
.dropdown-content_3pl{
    min-width: 236px !important;
}
.dropdown-content_prices{
    min-width: 373px !important;
}

.dropdown-link_1 {
    padding: 40px 20px 20px;
    /* border-bottom: solid 2px rgba(238, 251, 255, 1); */
    /* width: 377px; */
    margin: 0 auto;
}

.hr_header {
    border-bottom: solid 2px rgba(238, 251, 255, 1) !important;
}

li .hr_header_mobile{
    margin: 0 !important;           
    border: solid 1.5px rgba(200, 230, 240, 1) !important;
    width: 90%;
}
.blockHrMobile{
    display: flex;
    justify-content: center;
}

.dropdown-link_2 {
    padding: 20px;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
    background-color: #ddd;
}



/* mobile menu */
/* .dropdown-content_mobile {
    background-color: #ddd;
} */
.dropdown_mobile {
    position: relative;
    display: inline-block;
    width: 100%;
}



/* Dropdown Content (Hidden by Default) */
.dropdown-content_mobile {
    display: none;
    position: absolute;
    top: 48px;
    left: 15px;
    background: #FFFFFF;

    min-width: 417px;
    border-top: solid 4px #0079A4;
    box-shadow: 4px 4px 4px #DAEEF5;
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content_mobile a {
    color: black;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    text-decoration: none;
    display: block;
}






/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {
    display: block;
}

/* .show_mobile {
    display: block;
} */



.logo_title {
    display: none;
}

/* ------------------- */

.container-fluid_plain {
    padding: 0 !important;

}

a:hover {
    color: #080808;

}

a {
    text-decoration: none;
}

.title_navbar_btn {
    /* margin-right: 24px; */
    padding-bottom: 0;
}

img {
    display: block;
    height: auto;
    max-width: 100%;
    width: auto!important;
}

/* --------------------------- */

.dropbtn:hover .dropbtn_img {
    transform: rotate(90deg);

}

/* .dropbtn_mobile:hover .dropbtn_img_mobile {
    transform: rotate(90deg);

} */

.dropbtn_img {
    margin-left: 10px;
    width: auto;
    display: block !important;
}

.dropbtn_img_mobile {
    margin-left: 10px;
    width: auto;
    display: block !important;
}

.header {
    /* margin-top: 24px;
    margin-bottom: 24px; */
    padding: 0;
}

.navbar {
    padding-left: 40px!important;
    padding-right: 40px!important;
    padding-top: 24px !important;
}

.menu_btn {
    display: flex;
    align-items: center;
    margin-top: 8px;
}

.links {
    display: flex;
    margin-bottom: 0;

}

.navbar ul.links {
    list-style: none;
    padding-left: 0;
}

.navbar ul.links li a {
    text-decoration: none;
    color: #0C0C0C;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.0015em;

    display: flex;
    align-items: center;
}


.colorHover {
    color: #0C0C0C;
    transition: color 0.4s ease, opacity 0.4s ease; /* Плавный переход для цвета и прозрачности */
}

.colorHover:hover {
    color: #0C0C0C; 
    opacity: 0.6; /* Прозрачность при наведении */
}


.navbar ul.links li {
    padding: 0 17.5px;
    height: 65px;
    display: flex;
    justify-content: center;
    align-items: center;
    /* transition: 0.4s ease all, 0s ease margin; */
}

/* .menu-knowledge__base {
    margin-right: 17.5px;
} */
.menuKb {
    padding-right: 17.5px !important;
}

.button__green {
    padding: 12px 24px;
}

button {

    /* width: 166px; */
    /* height: 40px; */
    border-radius: 82px;
    background: #2CB673;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.0125em;
    text-transform: uppercase;
    color: #FFFFFF;
    border: #2CB673;
    padding: 12px 24px;

}

button:hover {
    cursor: pointer;
    color: white;
    background: #02914B;
    border-color: #2CB673;
}

.btn_mobile_menu_header {
    border-radius: 82px;
    background: #2CB673;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.0125em;
    text-transform: uppercase;
    color: #FFFFFF;
    border: #2CB673;
    padding: 12px 24px;

}

.btn_mobile_menu_header:hover {
    cursor: pointer;
    color: white;
    background: #02914B;
    border-color: #2CB673;
}

.toggle {
    position: relative;
    z-index: 99;
    cursor: pointer;
    width: 40px;
    height: 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}

.toggle>* {
    width: 80%;
    height: 2px;
    background: #0C0C0C;
    margin: 3px 0;
}

.button__toggle {
    display: flex;
    justify-content: space-between;
    /* margin-top: 8px; */
}





/* ------------menu_mobile------------ */


.text_menu_mobile {
    display: flex;
    margin-bottom: 0;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.0015em;
    color: #0C0C0C;
}

.link_img {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    color: #080808;
    padding-left: 20px;
    padding-right: 20px;

}

.img_header {
    display: flex;
}

/* _______footer_____________ */

#footer {
    background: #0079A4;
    /* margin-top: 131.36px; */
    padding: 0;
}

.block__general__footer {
    display: flex;

}

.block__logo {
    margin-top: -20px;
}

.text__block__company,
.text__block__prices,
.text__block__knowledge__base,
.text__block__more__information {
    color: rgba(255, 255, 255, 0.8) !important;
    /* Цвет ссылки с 80% прозрачностью */
    /* text-decoration: none !important;  */
    transition: color 0.3s !important;
    /* Плавное изменение цвета при наведении */
    font-weight: 500;
}

.text__block__company:hover,
.text__block__prices:hover,
.text__block__knowledge__base:hover,
.text__block__more__information:hover {
    color: rgba(255, 255, 255, 1) !important;
    /* Цвет ссылки с 100% прозрачностью при наведении */
}



.main__block__footer {
    display: flex;
    justify-content: space-around;
    padding-top: 60px;
    padding-bottom: 40px;

}

.block__prices {
    display: flex;
    flex-direction: column;
    width: 23%;

}

.block__company,
.block__knowledge__base,
.block__more__information {
    display: flex;
    flex-direction: column;
    width: 14%;
}

.title__block__footer {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    padding-bottom: 16px;

}

.text__block__company,
.text__block__prices,
.text__block__knowledge__base,
.text__block__more__information {
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 12px;
}


.title__block__footer,
.text__block__company,
.text__block__prices,
.text__block__knowledge__base,
.text__block__more__information {
    color: #FFFFFF;

}

.text__bottom__header {
    text-align: start;
    padding-left: 0;
    color: #0079A4;
    margin-bottom: 0;
    font-size: 16px;
}

.bottom__header {
    display: flex;
}

.text__copyright {
    padding-right: 0;
}

.icon__bottom__header {
    display: flex;
}

.text__follow__us {
    padding-left: 0;
}

.text__block__icon {
    padding-right: 40px;
    color: #0079A4;
    font-size: 16px;
}

.icon__youtube {
    padding-right: 24px;
}

.bottm__footer {
    display: flex;
    align-items: center;
    background: #FFFFFF;
    padding: 20px 20px;
}

/* delete fb */
.modified_cell {
    justify-content: center;
    align-items: center;
}

.text__block__icon {
    padding-right: 20px;
    margin-bottom: 0;
}

.icon__bottom__header {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.icon__youtube {
    padding-right: 0;
}


/* ARTIC MODAL */
.box-modal {
    position: relative;
    width: 100%;
    padding: 42px 10px 7px 10px;
    background: #fff;
    color: #1A1818;
    font: 14px/18px Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
    box-shadow: 0 0 0 6px rgb(153 153 153 / 30%);
    border-radius: 21px;
}

.box-modal_close {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;

    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #000;
}

.box-modal_close p {
    font-size: 19px;
    color: #fff;
    display: contents;
}





/* ------------------------------------ */

/*Media Requests*/



@media screen and (max-width: 3000px) {
    .bottm__footer {
        padding: 20px 29%;
    }

    .main__block__footer {

        width: 46%;
        margin: 0 auto;
    }

    .navbar {
        display: flex;
        justify-content: space-evenly;
    }

    .right__mobile {
        display: none;

    }


    .main__block__footer__mobile {
        display: none;
    }

    .block {
        width: 140px;
    }

    .toggle {
        display: none;
    }

    .menu_mobile {
        display: none;
    }

    .nav {
        display: none;
    }
}

@media screen and (max-width: 2560px) {
    .main__block__footer {
        width: 53%;
        margin: 0 auto;
    }

    .bottm__footer {
        padding: 20px 25%;
    }


}


@media screen and (max-width: 1920px) {

    .main__block__footer {
        width: 71%;
        margin: 0 auto;
    }

    .bottm__footer {
        padding: 20px 17%;
    }
}

@media screen and (max-width: 1600px) {
    .bottm__footer {
        padding: 20px 10%;
    }

    .contact__footer__wrapp {
        width: 85.5%;
        padding-left: 4.5%;
    }

    .main__block__footer {
        width: 86%;
        margin: 0 auto;
    }
}

@media screen and (max-width: 1440px) {

    .contact__footer__wrapp {
        width: 89%;
        padding-left: 5%;
    }
}

@media screen and (max-width: 1400px) {
    .bottm__footer {
        padding: 20px 3%;
    }

    .main__block__footer {
        width: 100%;
        margin: 0 auto;
    }

    /* header */
    /* .logoHeader {
        padding-left: 30px;
    } */

    /* footer */
    .contact__footer__wrapp {
        width: 91%;
        padding-left: 5%;
    }


}


@media screen and (max-width: 1368px) {

    .contact__footer__wrapp {
        width: 92.5%;
        padding-right: 3px;
    }
}

/* @media screen and (max-width: 1300px) {

} */

@media screen and (max-width: 1200px) {

    /* footer */

    .text__bottom__header {
        text-align: start;
    }


}

@media screen and (max-width: 1199px) {
    .icon__bottom__header {
        justify-content: flex-end;
    }
}

@media screen and (max-width: 1160px) {
    .navbar {
        padding-left: 0;
        padding-right: 0;
    }
}

@media screen and (max-width: 1125px) {
    .title__block__footer {
        font-size: 16px;
        line-height: 24px;
    }

    .text__block__company,
    .text__block__prices,
    .text__block__knowledge__base,
    .text__block__more__information {
        font-size: 14px;
        line-height: 22px;
    }
}

@media screen and (max-width: 1080px) {
    .title_navbar_btn {
        margin-right: 24px;
    }
    .navbar {
        display: flex;
        justify-content: space-between;
    }

    .menu_mobile,
    #menu_mobile {
        /* display: none; */
        /* display: flex; */
        flex-direction: column;
        justify-content: space-around;
        position: relative;
        right: 0;
        width: 261px;
        /* height: 256px; */
        background: #FFFFFF;
        box-shadow: 4px 4px 4px #DAEEF5;
        margin: 0 auto;
        margin-right: 28px;
        /* margin-top: 42px; */
        /* border-top: 4px solid #0079A4; */
    }

    .logoHeader {
        padding-left: 0;
    }

    .navbar {
        padding-top: 24px;
        padding-right: 24px;
        padding-left: 24px;


    }

    #toggle_style>* {
        width: 80%;
        height: 2px;
        background: #0C0C0C;
        margin: 3px 0;
    }

    .toggle {
        display: flex;
    }

    /* .button__toggle {
        width: 235px;
    } */

    .links {
        display: none;
        justify-content: space-around;
    }

    .link_img {
        padding-top: 45px;
    }

    .link_img_home {
        padding-top: 19px;
    }

    /* menu mobile */

    /* Вертикальное выпадающее меню*/


    .nav {
        display: flex;
        flex-direction: column;
        position: absolute;

        background: #FFFFFF;
        box-shadow: 4px 4px 4px #DAEEF5;
        width: 261px;
        border-top: solid 4px #0079A4;
        z-index: 1000;


    }


    ul {
        margin: 0;
        padding: 0;
    }

    ul.nav li {
        /* border: 1px solid #FFFFFF; */
        list-style: none;

    }

    ul.nav li a {
        text-decoration: none;
        display: block;
        display: flex;
        align-items: center;
        flex-direction: row;
        color: #000;
        justify-content: space-between;


    }


    /* ul.nav li ul {
        display: none;
    } */

    /*Выпадающее меню*/

    ul.nav li:hover {
        /* позиционирование вложенных элементов
     * будет расчитыватьться относительно
     * родительского элемента
     */
        position: relative;
    }

    ul.nav li:hover>ul {
        display: block;
    }

    ul.nav li:hover ul {
        position: relative;
        /* top: 150px;       координаты для вложенных пунктов */
        left: 0;
    }

    .menu_item {
        font-family: 'Roboto';
        font-style: normal;
        font-weight: 600;
        font-size: 16px;
        line-height: 19px;
        letter-spacing: 0.0015em;
        margin: 20px;
        /* padding-bottom: 20px; */
        /* border-bottom: 2px solid #EEFBFF; */
        /* width: 162px; */

    }

    .menu_item_attachment {
        margin: 20px 28px 0 28px;
        padding-bottom: 20px;
        /* border-bottom: 2px solid #EEFBFF; */
    }

    .menu_item_prices {
        display: flex;
        justify-content: space-between;
    }

    .attachment {
        font-family: 'Roboto';
        font-style: normal;
        font-weight: 600;
        font-size: 14px;
        line-height: 22px;
    }

    .menuMobile {
        display: block;
    }

    .menuMobile1 {
        display: none;
    }

    /* ----------------------- */
    /* btn agency */
    /* Скрытие содержимого выпадающего меню по умолчанию */
    .dropdown-content {
        display: none;
        position: absolute;
        background-color: #f9f9f9;
        min-width: 160px;
        box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
        z-index: 1;
    }

    /* Показ содержимого выпадающего меню при добавлении класса "show" */
    .show {
        display: block;
    }

    /* Скрываем меню по умолчанию */
    .dropdown-content {
        display: none;
        position: absolute;
        background-color: #f9f9f9;
        min-width: 160px;
        box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
        z-index: 1;
    }

    /* Показываем меню при наведении на родительский элемент */
    .dropdown:hover .dropdown-content {
        display: block;
    }

    /* Для более плавного отображения */
    .dropdown-content {
        transition: opacity 0.3s ease;
    }


    /* btn agency mobile */
    /* Скрытие содержимого выпадающего меню по умолчанию */
    .dropdown-content_mobile {
        display: none;
        position: absolute;
        background-color: #f9f9f9;
        min-width: 160px;
        box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
        z-index: 1;
    }

    /* Показ содержимого выпадающего меню при добавлении класса "show" */
    .show {
        display: block;
    }

    /* Скрываем меню по умолчанию */
    .dropdown-content_mobile {
        display: none;
        position: absolute;
        background-color: #f9f9f9;
        min-width: 160px;
        box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
        z-index: 1;
    }

    /* Показываем меню при наведении на родительский элемент */
    /* .dropdown:hover .dropdown-content {
        display: block;
    } */

    /* Для более плавного отображения */
    .dropdown-content_mobile {
        transition: opacity 0.3s ease;
    }

    /* ----------------------- */

}

@media screen and (max-width: 992px) {
    .main__block__footer {
        justify-content: space-evenly;
        padding-top: 60px;
    }



    .text__bottom__header {
        font-size: 14px;
        line-height: 22px;
    }

    .text__block__icon {
        font-size: 14px;
        line-height: 22px;
    }

}



@media screen and (max-width: 768px) {


    .block__company,
    .block__knowledge__base,
    .block__more__information {

        width: 13%;

    }

    .main__block__footer {
        padding-top: 48px;
    }

    .title__block__footer {
        padding-bottom: 12px;
    }

    .text__block__company,
    .text__block__prices,
    .text__block__knowledge__base,
    .text__block__more__information {
        padding-bottom: 8px;
    }

    .bottm__footer {
        padding: 20px 20px;
    }
}

/* ------------------------------------ */

@media screen and (max-width: 767px) {

    .text__block__icon {
        padding-right: 20px;
    }

    .main__block__footer {
        display: none;
    }

    .main__block__footer__mobile {
        display: block;
    }

    .top__bottom {
        display: flex;
    }

    .icon__bottom__header {
        justify-content: flex-end;
    }

    .block__footer__top {
        display: flex;
        justify-content: space-evenly;
        padding-top: 48px;
        padding-bottom: 40px;
    }

    .block__footer__bottom {
        display: flex;
        justify-content: space-evenly;
        padding-bottom: 40px;
    }

    .title__block__footer {
        padding-bottom: 8px;

    }

    .text__block__company,
    .text__block__prices,
    .text__block__knowledge__base,
    .text__block__more__information {
        padding-bottom: 4px;
    }

    .block__company,
    .block__prices,
    .block__knowledge__base,
    .block__more__information {

        width: 20%;
    }
}

@media screen and (max-width: 600px) {

    .block__company,
    .block__prices,
    .block__knowledge__base,
    .block__more__information {
        width: 28%;
    }

    .block__footer__top,
    .block__footer__bottom {
        justify-content: space-around;
    }

    .text__bottom__header {
        width: 140px;
    }
}



@media screen and (max-width: 500px) {
    .btn_mobile_table {
        display: block;
        width: max-content;
        padding: 20px;
    }

    button {
        display: none;
    }

    .del_row_footer {
        display: none;
    }

}



/* @media screen and (max-width: 500px) {

} */


@media screen and (max-width: 478px) {
    .logoHeader {
        padding-bottom: 20px;
    }

    .navbar {
        display: flex;

    }

    .block {
        display: none;
    }

    .block__company,
    .block__prices,
    .block__knowledge__base,
    .block__more__information {
        width: 100%;

    }

    .block__footer__top {
        padding-top: 40px
    }

    .block__logo {
        padding-top: 40px;
        display: flex;
        justify-content: center;
        margin-top: 0;
    }

    .block__logo {
        display: none;
    }

    .logo_title {
        display: block;
    }

    .main__block__footer__mobile {
        padding-left: 20px;
        padding-top: 20px;

    }
}

@media screen and (max-width: 340px) {
    .bottm__footer {
        padding: 10px 10px;
    }

    .icon__youtube {
        padding-right: 12px;
    }

    .text__block__icon {
        padding-right: 10px;
    }
}

/* ******************************************************************************************************************** */
/* menu mobile  */


.dropdown-content_mobile {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content_mobile.show {
    display: block;
}
.dropbtn_img_mobile {
    transition: transform 0.4s ease; /* Плавный переход для transform */
}

/* Поворот на 90 градусов */
.dropbtn_img_mobile.rotated {
    transform: rotate(90deg);
}
.dropdown-link_mobile{
    padding: 15px;
}
.menu_item_mobile{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.0015em;
    margin: 20px;
    
    
    /* border-bottom: 2px solid #EEFBFF; */
    
}




.dropbtn_img {
    transition: transform 0.3s ease; /* Плавный переход для поворота */
}

.dropbtn_img.rotated {
    transform: rotate(90deg); /* Поворот на 90 градусов */
}

